org.eclipse.wst.jsdt.chromium.wip

## Interface WipBrowserFactory

    public interface WipBrowserFactory

A factory for connections via WebInspector protocol (WIP).

### Nested Class Summary

Nested Classes
`static interface` `WipBrowserFactory.LoggerFactory`

### Field Summary

Fields
`static WipBrowserFactory` `INSTANCE`

### Method Summary

All Methods Instance Methods Abstract Methods
`WipBrowser` `createBrowser(java.net.InetSocketAddress socketAddress, WipBrowserFactory.LoggerFactory connectionLoggerFactory)`

### Field Detail

#### INSTANCE

    static final WipBrowserFactory INSTANCE

### Method Detail

#### createBrowser

    WipBrowser createBrowser(java.net.InetSocketAddress socketAddress,
                             WipBrowserFactory.LoggerFactory connectionLoggerFactory)